RubyGems Navigation menu

XMLCanonicalizer 1.0.1

Implementation of w3c xml canonicalizer standart.

Gemfile
          gem 'XMLCanonicalizer', '~> 1.0.1'
  
  
  
  
  
  
  

install
          gem install XMLCanonicalizer
  
  
  
  
  
  
  

Authors:

  • Roland Schmitt

Owners:

Total downloads 119,088

For this version 117,816

Required Ruby Version: None

Links:

Versions:

  1. 1.0.1 - May 28, 2007 (11 KB)
  2. 0.1 - May 10, 2007 (7.5 KB)

Runtime Dependencies: